CMSIS-DSP: arm_abs_f16.c File Reference

| CMSIS-DSP CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Functions
arm_abs_f16.c File Reference

## Functions

void | arm_abs_f16 (const float16_t *pSrc, float16_t *pDst, uint32_t blockSize)
| Floating-point vector absolute value. More...